/* Global Resetting */
html{	
	width: 100%;
	height: 100%;
	background:url(../images/body_bg.gif) repeat;
}

* {
	font-size: 1em;
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin: 0;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	list-style:none;
}

body {
	font-size: 62.5%;
        padding-bottom:100px;
        background-color:#191919;
	/* reset font-sizes to 1em == 10px */
}

a img{
	border:0;
}
.clear{
	clear:both;
}


.inner                  {width:961px; margin:0 auto;}

#Header                         {border-top:21px solid #000; background-color:#91bf37;height:495px;}

#Header .nav                    {border-bottom:4px solid #FFF; }
#Header .nav ul                 {margin:0; padding:0;}
#Header .nav ul li              {margin:0; padding:0; float:left; list-style:none; line-height:6.4em;}
#Header .nav ul li a            {text-decoration:none; font-size:1.8em; color:#FFF; padding:0 20px; margin:0 14px;}
#Header .nav ul li.first a      {padding-left:0; margin-left:0;}

#Header .bottom                 {margin-top:8px;}
#Header .header-left            {float:left; width:276px; height:376px; background-color:#FFF; padding:31px 8px 0 8px}

#SiteContainer                  {}
#ContentContainer               {background:#FFF url('../images/bg/content.gif') repeat-x;}
#ContentContainer .inner        {background:url('../images/bg/side-nav.gif') repeat-x; position:relative;}
.inner .contact-details         {position:absolute; bottom:0px; left:30px; color:#91bf37;}
.contact-details.typography p   {color:#91bf37;}

.content-right                  {float:left; width:672px; background-color:#FFF;}
.content                        {width:560px; padding:56px 56px 20px 56px; background-color:#FFF;  margin-top:-48px;}

.clear                          {clear:both;}


#Footer                         {margin-top:40px;}
#Footer .footer-left            {float:left; margin-left:250px;}
#Footer .footer-right           {float:right; margin-right:40px;}
#Footer .typography p           {color:#DDD; margin:0;}

.side-nav                       {float:left; width:190px; padding:21px 30px 0 30px;}
.side-nav ul                    {margin:0; padding:0;}
.side-nav li                    {margin:0 0 4px 0; padding:0; list-style:none;}
.side-nav li a                  {line-height:1.1em; display:block; padding:8px 0px 8px 10px; text-decoration:none; width:180px; background-color:#e6e6e6; font-size:1.4em; color:#000;}
.side-nav li a:hover,
.side-nav li.current a          {background-color:#91bf37; color:#FFF;}


/******************************** HOME ******************************/
#Home .home-left                {float:left; width:255px;}
#Home .home-right               {float:left; width:255px; margin-left:45px;}

#Home .home-left img,
#Home .home-right img           {display:block; margin-bottom:23px;}


/***************************** NEED TO KNOW *************************/
.need-to-know                   {background-color:#f2f2f2; padding:47px 47px 30px 47px; position:relative; margin-bottom:-30px}
.need-to-know p                 {margin-top:0;margin-bottom:0px;}
.need-to-know h2                {font-size:2.8em; font-weight:normal;margin-bottom:0;}
.need-to-know h3                {font-size:1.2em; margin-bottom:0;}
.need-to-know h3 a              {color:#000;}
.need-to-know .know-left        {float:left; width:560px;}
.need-to-know .know-right       {float:left; width:240px; margin-left:80px;}


/******************************* INDEX *******************************/
#Index .article                 {margin-bottom:20px;}
#Index .article h2 a            {text-decoration:none; color:#91bf04;}
#Index.typography .article h2   {color:#91bf04; margin-bottom:2px; font-size:1.2em; font-weight:bold;}
#Index.typography p.date        {color:#91bf04; margin:0 0 2px 0; font-style:italic;}
#Index p.link a                 {float:right;}


/****************************** PRODUCT ******************************/
#Product .product-left          {float:left; width:254px;}
#Product .product-right         {float:left; margin-left:20px; width:278px;}

#Product.typography .product-left h3 {font-size:1.2em; color:#91bf37; font-weight:bold; margin-bottom:5px;}
#Product .product-left img      {display:block; margin-bottom:10px;}
#Product .enzymes-left          {float:left; width:122px;}
#Product .enzymes-right         {float:left; width:122px; margin-left:10px;}


/******************************** CONTACT ****************************/
#Contact form fieldset          {border:0;}
#Contact form label             {font-size:1.2em; width:150px; display:block; margin-bottom:3px;}
#Contact form input[type=text],
#Contact form textarea          {font-size:1.2em; width:554px; padding:3px; border:1px solid #666;}
#Contact form .field            {margin-bottom:10px; position:relative;}

#Contact form .message          {position:absolute; right:0; top:0; color:red; font-size:1.2em; font-weight:bold;}                              

form .Actions                   {text-align:right;}
form .Actions input[type=submit]{cursor: pointer; font-size:1.2em; font-weight:bold; width:60px; height:27px; line-height:27px; padding:0 10px; color:#FFF; background-color:#91bf04; border:0;}
          
/********************************* ARTICLE ***************************/
#Content                        {position:relative;}
#Content p.back                 {text-align:right;}
#Content p.back > a             {text-align:center; display:inline-block;}

/******************************* BUTTONS *****************************/
.typography .button-green                   {display:block; width:60px; height:27px; line-height:27px; padding:0 10px; color:#FFF; background-color:#91bf04; text-decoration:none;}
.typography .button-black                   {display:block; width:60px; height:27px; line-height:27px; padding:0 10px; color:#FFF; background-color:#191919; text-decoration:none;}